
# Dumb.Docblock.ExampleExport
This is exported from a docblock

@attr I think this tag is exported too


# Dumb.Codeblock.ExampleExport
function you_can_export_a_whole_block_of_code(){
    echo "i could write real sample code, but why bother? lol";
}

